/* test css here */
/* ----- POPUPS ----- */
.fancybox-wrap .popup {
	color: #444;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
   font-size: 13px;
}

.fancybox-wrap .popup input,.fancybox-wrap .popup select {
	position: relative;
	top: 1px;
	margin-right: 10px;
}

.fancybox-wrap .popup p.popup__form-content_widther{
	width: 100%;
	display: none;
}

.fancybox-wrap .popup img {
	display:block;
	margin: 15px 0 0 15px;
}

.fancybox-wrap .popup .popup__form-content-page-title {
	border-bottom: 1px solid #6AB2EB;
	color: #353E46 !important;
	line-height: 125%;
	padding-bottom: 20px;
	padding-right: 140px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	width: 600px;
	margin: 0;
	box-sizing: border-box;
	font-size: 1.5em;
}

.fancybox-wrap .popup .prop__button {
	border-radius: 5px;
	width: inherit;
	text-align: left;
	line-height: 40px;
	padding: 0 10px;
}

.fancybox-wrap .popup .prop__button img{
	position: relative;
	top: -2px;
	display: inline;
	border: 0;
	margin: 0;
}

.fancybox-wrap .popup .actions {
	position:relative;
}

.fancybox-wrap .popup .security-number-image {
	float:left;
	width:160px;
	margin: 0 0 20px 40px;
	display:inline;
}

.fancybox-wrap .popup .security-number-description {
	float:left;
	width:400px;
	padding-left:15px;
	line-height:14px;
}

.fancybox-wrap .popup .popup__form-content {
	text-align: left;
}

.fancybox-wrap .popup .popup__form-content p {
	margin: 1.17em 0;
	padding: 0;
}

.fancybox-wrap .popup .popup__form-content legend {
	display: none;
}

.fancybox-wrap .popup .popup__form-content fieldset {
	padding: 0;
	margin: 0;
	border: 0px none;
	display: block;
}

.fancybox-wrap .popup .popup__form-content form {
	padding: 0;
	margin: 0;
}

.fancybox-wrap .popup .popup__form-content div.popup__form-content__container {
	margin: 0;
}

.fancybox-wrap .popup .popup__form-content  div.input-field_bg label {
	display: inline;
	float: left;
	padding: 10px 0 0 17px;
	width: 35%;
	color: #ffffff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;		
}

.fancybox-wrap .popup .popup__form-content label .required-star {
	color: #ff0000;
}

.fancybox-wrap .popup .popup__form-content form p {
	padding: 0px;
	margin: 5px 0px;
}

.fancybox-wrap .popup .popup__form-content .form-content__error-message {
	color: #ff0000;
	margin: 0px 0px 10px 0px;
	font-weight: bold;
}

.fancybox-wrap .popup .popup__form-content div.input-field_bg {
	width: 100%;
	height: 40px;
	background: #98b1cc;
	border-radius: 3px;
	margin-bottom: 10px;
}

.fancybox-wrap .popup .popup__form-content div.input-field_bg {
	width: 100%;
	height: auto;
	background: #98b1cc;
	border-radius: 3px;
	margin-bottom: 10px;
}

.fancybox-wrap .popup .popup__form-content .input-field_div {
	padding: 5px 7px 7px 0;
	float: right;
	max-width: 50%;	
	min-width: 50%;
	width: 50%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;	
}

.fancybox-wrap .popup .popup__form-content .textarea-field_div {
	padding: 0px 8px 9px 0;
	float: none;	
	max-width: 100%;	
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;	
}

.fancybox-wrap .popup .popup__form-content div.input-field_bg input,.fancybox-wrap .popup__form-content div.input-field_bg select {
	padding: 5px 5px;
	margin: 0;
	background: #fff;
	border: none;
	float:right;
	border-radius: 3px;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;		
}

.fancybox-wrap .popup .popup__form-content div.input-field_bg input[type='radio'] {
	padding:0px;
	margin: 0;
	background: transparent;
	border: none;
	float:left;
	position: relative;
	top: 10px;
	border-radius: 0px;
	width: auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;		
}

.fancybox-wrap .popup .popup__form-content .popup__radio_div {
	height: auto;
	width: 150px;
	display: inline-block;
	margin-top: 0px;
	margin-bottom: 0px;
}

.fancybox-wrap .popup .popup__form-shipping-quote-flag {
	position: absolute;
	top: -11px;
	right: 2px;
}

.fancybox-wrap .popup .popup__form-content div.input-field_bg input,.fancybox-wrap .popup__form-content div.input-field_bg select {
	padding: 5px 5px;
	margin: 0;
	background: #fff;
	border: none;
	float:right;
	border-radius: 3px;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;		
}

.fancybox-inner {
    overflow-x: hidden !important;
}

.fancybox-inner .popup {
    width: 600px;
}

.fancybox-wrap .popup .popup__form-content .popup__radio-input {
	display: inline;
	float: left;
	height: 15px;
	margin: 0px;
	padding: 0;
	width: 15px;
	position: relative;
}

.fancybox-wrap .popup .popup__form-content .popup__divider-container {
	position: relative;
	font-size: 1px;
	line-height: 1px;
	height: 13px;
}

.fancybox-wrap .popup .popup__form-content .popup__divider {
	font-size: 1px;
	line-height: 1px;
	height: 1px;
	border-bottom: 1px solid #6AB2EB;
}

.fancybox-wrap .popup .popup__form-content .security-code_image {
	position: absolute;
	z-index: 1;
	margin-top: 1px;
	margin-left: -1px;	
}

.fancybox-wrap .popup .popup__form-content #securityCode {
    padding-left: 50px;
}

.fancybox-wrap .popup .popup__form-content .security-code_image img{
	margin: 0;
	border-radius: 4px 0px 0px 4px;
	border: 1px solid #8eb3e0;
}

.fancybox-wrap .popup .popup__form-content div.input-field_bg input.popup__security-code_input {
	padding: 5px 5px 5px 50px;
}

.fancybox-wrap .popup table{
	width: 100%;
}

.fancybox-wrap .popup table tr{
	width: 100%;
}

.fancybox-wrap .popup .popup__form-content p.header {
    margin-top: 20px;
}

.fancybox-wrap .popup .popup__form-content .popup__form-shipping-quote-title {
    max-width: 300px;
}

/* Popup forms, standard forms */
.popup__form-content.standard-forms__block {
    margin-left: 0px;
    margin-bottom: 0px;
}

.fancybox-wrap .popup img.popup__location--img {
    margin: 0px;
}

.standard-wide-forms__block {
    margin-left: 17px;
    margin-right: 27px;
    margin-bottom: 35px;
    padding: 20px;
    border-radius: 20px;
    background: #c9d9e8;
    text-align: left;
    position: relative;
}

.standard-forms__block .btn--save {
    float: right;
    margin-top: 5px;
}

.standard-forms__form-content-actions .btn--save .btn {
    display: inline-block;
    width: inherit;
    text-align: center;
}

.standard-forms__block {
    margin-left: 17px;
    margin-right: 27px;
    margin-bottom: 35px;
    padding: 0px;
    border-radius: 20px;
    text-align: left;
    position: relative;
    width: 600px;
    margin-right: 0;
}

.standard-forms__input-field_bg .standard-forms__label-terms-conditions, .checkout-process__block .standard-forms__input-field_bg .standard-forms__label-terms-conditions {
    width: 30%;
}

.checkout-process__block .standard-forms--textarea {
    width: 350px;
}

.standard-forms__input-field_bg .standard-forms__special-checkbox-section label {
    width: 100%;
    padding-left: 0;
}

.standard-forms__special-checkbox-section label  input[type="checkbox"] {
    width: auto;
    float: right;
    right: -5px;
}

.standard-forms__input-field_bg {
    position: relative;
}

.standard-forms__input-field_bg .anti-spam-image {
    display: inline-block;
    margin: 0px;
    border: 0;
    position: absolute;
    z-index: 1;
    top: 6px;
    height: 24px;
    width: 45px;
    border-radius: 10% 0% 0% 10%;
    border-bottom: 1px solid #3B68E8;
}

.standard-forms__input-field_bg .standard-forms__input-field-with-caption_div input[type="text"] {
    padding-left: 50px;
    width: 100%;
}

.standard-forms__block input[type="text"], .standard-forms__block input[type="password"] {
    position: relative;
    top: 1px;
    margin: 0px 10px 0px 0px;
    width: 294px;
}

.standard-forms__block input[type="checkbox"] {
    width: auto;
    top: 2px;
    position: relative;
}

.standard-forms__block select {
    position: relative;
    top: 1px;
    margin: 0px 10px 0px 0px;
    width: 294px;
}

.standard-forms__block .prop__button {
    border-radius: 5px;
    margin-right: 0;
    width: inherit;
    text-align: left;
    line-height: 40px;
    padding: 0 10px;
}

.standard-forms__block .prop__button img {
    position: relative;
    top: -2px;
    display: inline;
    border: 0;
    margin: 0;
}

.standard-forms__block .btn--save {
    float: right;
    margin-top: 5px;
}

.standard-forms__content img {
    display: inline-block;
    margin: 0px;
    border: 0;
}

.standard-forms__content .required-star {
    color: #f44306;
}

.standard-forms__content form p {
    padding: 0px;
    margin: 5px 0px;
}

.standard-forms__error-message {
    color: #f44306;
    margin: 3px 0px 12px 0px;
    font-weight: bold;
    position: relative;
    top: -10px;
}

.popup__form-content .standard-forms__error-message {
    top: inherit;
}

.standard-forms__error-message .errorMessage {
    padding: 0 0 0 17px;
}

.standard-forms__error-message .errorMessage li {
    list-style: none;
}

.standard-forms__input-field_bg, .standard-forms__radio-field_bg {
    width: 100%;
    height: auto;
    background: #6ab2eb;
    border-radius: 3px;
    margin-bottom: 10px;
}

.popup__form-content .standard-forms__input-field_bg, .popup__form-content .standard-forms__radio-field_bg {
    margin-bottom: 1px;
}

.popup__form-content .standard-forms__input-field_bg, .popup__form-content .standard-forms__radio-field_bg {
    margin-bottom: 1px;
}

.standard-forms__input-field_div {
    padding: 5px 7px 7px 0;
    float: right;
    max-width: 50%;
    min-width: 50%;
    width: 50%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.standard-wide-forms__block .standard-forms__input-field_div input[type='text'], .standard-wide-forms__block .standard-forms__input-field_div input[type='password'], .standard-wide-forms__block .standard-forms__input-field_div select,
.checkout-process__block .standard-forms__input-field_div input[type='text'], .checkout-process__block .standard-forms__input-field_div input[type='password']  {
    margin-top: 3px;
    width: 350px;
}

.standard-forms__radio-field_div {
    padding: 1px 7px 12px 0px;
    float: right;
    max-width: 50%;
    min-width: 50%;
    width: 50%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.standard-forms__radio-field_bg label {
    width: 35% !important;
}

.standard-forms__textarea-field_div {
    padding: 5px 7px 7px 0;
    float: right;
    max-width: 50%;
    min-width: 50%;
    width: 50%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.standard-forms__input-field_bg label, .standard-forms__radio-field_bg label, .standard-forms__textarea-field_div label {
    display: inline;
    float: left;
    padding: 12px 0 0 17px;
    width: 50%;
    color: #ffffff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.checkout-process__block .standard-forms__radio-field_div label {
    line-height: 145%;
    padding-top: 5px;
}

.standard-forms__radio-field_div label>label {
    padding-top: 0px;
    width: 80%;
    padding-left: 5px;
}

.standard-forms__content .standard-forms__radio-field_div label input[type='radio'] {
    top: 0px;
}

.standard-forms__radio-container {
    display: inline-block;
}

.standard-forms__input-field_bg .standard-forms__radio-label, .standard-forms__textarea-field_div .standard-forms__radio-label {
    width: auto;
    padding-bottom: 5px;
    padding-right: 7px;
}

.standard-forms__input-field_bg label.standard-forms__radio-label.credit-card {
    padding-left: 5px;
}

.standard-forms__content input[type="radio"].credit-card {
    margin-top: 8px;
    margin-left: 10px;
}

.standard-forms__radio-input {
    display: inline;
    float: left;
    height: 15px;
    margin: 0px;
    padding: 0;
    width: 15px;
    position: relative;
}

.standard-forms__content input[type='radio'] {
    padding: 0px;
    margin: 0;
    background: transparent;
    border: none;
    float: left;
    position: relative;
    top: 12px;
    border-radius: 0px;
    width: auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.standard-forms--textarea {
    padding: 5px 10px;
    margin: 2px 0px 0px 0px;
    box-sizing: border-box;
    background: #fff;
    width: 293px;
    border-radius: 3px;
    border: none;
    height: 100%;
    overflow: auto;
    resize: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    overflox-y: hidden;
    overflow-x: auto;
    resize: vertical;
    box-sizing: border-box;
}

.popup__standard-forms--table-container {
    margin: 0;
    width: 100%;
    border-radius: 10px;
    background: none;
    margin-top: 15px;
    margin-bottom: 15px;
}

.popup__standard-forms--table tr td {
    background: #c9d9e8;
    border-bottom: 1px solid #c0cad1;
}

.popup.cart-popup .popup__standard-forms--table tr:nth-last-of-type(2) td {
    border-bottom: none;
}

.popup__standard-forms--table tr td:last-child.popup__standard-forms--table-delete {
    padding-right: 0px;
}

.standard-forms--table tr, .popup__standard-forms--table  tr, .orders-history--container .table_auction tr {
    width: 100%;
}

.standard-forms--table tr t {
    padding: 15px 20px 15px 20px;
    border-bottom: 1px solid #C0CAD1;
    text-align: left;
}

.popup__standard-forms--table tr td, .orders-history--container .table_auction tr td, .orders-history--table tr td {
    padding: 20px;
}

.standard-forms--table tr:last-child td, .popup__standard-forms--table tr:last-child td, .orders-history--container .table_auction tr:last-child td, .orders-history--container .table_auction tr.last td, .orders-history--container .table_auction tr td.left_footer {
    border-bottom: 0;
}

.standard-forms--table tr th:last-child:only-child, .orders-history--container .table_auction tr th:last-child:only-child {
    border-radius: 20px 20px 0px 0px;
}

.popup__standard-forms--table tr th:last-child:only-child, .orders-history--container .table_auction tr th:last-child:only-child {
    border-radius: 10px 10px 0px 0px;
}

.popup__standard-forms--table tr th:first-child {
    border-radius: 10px 0px 0px 0px;
    padding-left: 20px;
    
}

.standard-forms--table tr th, .popup__standard-forms--table tr th, .orders-history--container .table_auction tr th {
    text-shadow: 0px 1px 0px #1656A3;
    color: #fff;
    text-align: left;
    background: rgb(83, 129, 185);
    padding: 12px 5px;
    padding-left: 20px;
    font-size: 135%;
    font-weight: normal;
    background: #0180f1;
}

.popup__standard-forms--table tr th {
    padding: 12px 10px;
    padding-left: 10px;
    font-size: 115%;
}

.popup__standard-forms--table tr:last-child td:first-child, .popup__standard-forms--table tr:last-child td:last-child:only-child {
    border-radius: 0px 0px 10px 10px;
    padding: 20px;
    text-align: left;
}

.standard-forms--table tr td:nth-child(2) {
    padding: 15px 30px;
}

.popup__standard-forms--table tr td:nth-child(2) {
    padding: 10px 10px;
}

.standard-forms--table tr th:nth-child(3), .standard-forms--table tr td:nth-child(3), .popup__standard-forms--table tr th:nth-child(3), .popup__standard-forms--table tr td:nth-child(3) {
    text-align: left;
    padding-left: 0px;
}

.standard-forms--table tr th:first-child, .orders-history--container .table_auction tr th:first-child {
    border-radius: 20px 0px 0px 0px;
}

.popup__standard-forms--table tr th:first-child, {
    border-radius: 10px 0px 0px 0px;
    padding-left: 22px;
}

.standard-forms--table tr th:last-child, .orders-history--container .table_auction tr th:last-child {
    border-radius: 0px 20px 0px 0px;
    text-align: left;
    padding-right: 50px;
}

.popup__standard-forms--table  tr th:last-child {
    border-radius: 0px 10px 0px 0px;
    text-align: left;
    padding-right: 5px;
    min-width: 85px;
}

.standard-forms--table tr td:last-child, .popup__standard-forms--table tr td:last-child {
    text-align: left;
}

.standard-forms--table tr td:last-child, .popup__standard-forms--table tr td.popup__standard-forms--delete-cell, .popup__standard-forms--table tr th.popup__standard-forms--delete-cell, .orders-history--container .table_auction tr td:last-child {
    width: 45px;
    text-align: center;
}

.popup__form-content-actions {
    margin-left: 0px;
    padding: 0px;
    width: 600px;
}

.cart-popup .popup__standard-forms--table tr:last-child td {
    background: #F9F9F9;
}

.popup__standard-forms--table tr:last-child td:first-child {
    border-radius: 0px 0px 0px 10px;
}

.popup__standard-forms--table tr:last-child td:last-child {
    border-radius: 0px 0px 10px 0px;
    margin-left: 9px;
    padding: 0px 5px;
    text-align: center;
}

.standard-forms--table  tr:last-child td {
    border: 0;
}

/* ==========================================================================
   Buttons
   ========================================================================== */

.btn {
	display: inline-block;
	text-decoration: none;
	line-height: 30px;
	padding: 0 20px;
	font-weight: 700;
	cursor: pointer;
	text-align: center;
	border: none;
	border-radius: 3px;
	background: #d0d4da;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod�EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #d0d4da 0%, #bbbbbb 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d0d4da), color-stop(100%, #bbbbbb));
	background: -webkit-linear-gradient(top, #d0d4da 0%, #bbbbbb 100%);
	background: -o-linear-gradient(top, #d0d4da 0%, #bbbbbb 100%);
	background: -ms-linear-gradient(top, #d0d4da 0%, #bbbbbb 100%);
	background: linear-gradient(to bottom, #d0d4da 0%, #bbbbbb 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d0d4da', endColorstr='#bbbbbb', GradientType=0);
	color: #707070;
	text-shadow: 1px 1px 1px #E7E7E7;
	min-width: 100px;
}

.btn-go {
    display: block;
    height: 100%;
    color: #fff;
    text-shadow: none;
    font-size: 200%;
    text-decoration: none;
    border-radius: 0px 20px 20px 0px;
    padding: 0;
    text-align: center;
}

.btn-go__content {
    display: inline-block;
    display: -moz-inline-box;
    display: inline-block;
    vertical-align: middle;
    zoom: 1;
}

.btn--blue,
.btn--green,
.btn--light-green,
.btn--red,
.btn--purple,
.btn--orange,
.btn--white,
.btn--transparent {
    color: #fff;
    text-shadow: 0 1px rgba(0, 0, 0, 0.5);
}

.btn--blue {
    background: rgb(94, 156, 234);
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzVlOWNlYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwYzYzYzQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, rgba(94, 156, 234, 1) 0%, rgba(12, 99, 196, 1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(94, 156, 234, 1)), color-stop(100%, rgba(12, 99, 196, 1)));
    background: -webkit-linear-gradient(top, rgba(94, 156, 234, 1) 0%, rgba(12, 99, 196, 1) 100%);
    background: -o-linear-gradient(top, rgba(94, 156, 234, 1) 0%, rgba(12, 99, 196, 1) 100%);
    background: -ms-linear-gradient(top, rgba(94, 156, 234, 1) 0%, rgba(12, 99, 196, 1) 100%);
    background: linear-gradient(to bottom, rgba(94, 156, 234, 1) 0%, rgba(12, 99, 196, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5e9cea', endColorstr='#0c63c4', GradientType=0);
}

.btn--blue:hover {
    background: rgb(84, 140, 209);
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzU0OGNkMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwYTU1YWIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, rgba(84, 140, 209, 1) 0%, rgba(10, 85, 171, 1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(84, 140, 209, 1)), color-stop(100%, rgba(10, 85, 171, 1)));
    background: -webkit-linear-gradient(top, rgba(84, 140, 209, 1) 0%, rgba(10, 85, 171, 1) 100%);
    background: -o-linear-gradient(top, rgba(84, 140, 209, 1) 0%, rgba(10, 85, 171, 1) 100%);
    background: -ms-linear-gradient(top, rgba(84, 140, 209, 1) 0%, rgba(10, 85, 171, 1) 100%);
    background: linear-gradient(to bottom, rgba(84, 140, 209, 1) 0%, rgba(10, 85, 171, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#548cd1', endColorstr='#0a55ab', GradientType=0);
}

/* ==========================================================================
   Colors
   ========================================================================== */

.red {
	color: #f44306;
}

/* ==========================================================================
   Clearfix
   ========================================================================== */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/* ==========================================================================
   Chackout Tabs
   ========================================================================== */

.checkout__tab-container {
    margin-bottom: 20px;
}

.checkout__tabs {
    margin: 0;
    padding: 0;
    max-width: 100%;
    overflow: hidden;
    position: relative;
}

.checkout__tabs:after {
    content: '';
    display: block;
    width: 100%;
    height: 50px;
    bottom: 0;
    position: absolute;
    left: 0;
    right: 0;
    bottom: -3px;
    background: #fff;
    border: solid #6ab2eb 4px;
    border-bottom: 0;
    border-radius: 4px 4px 0px 0px;
    box-sizing: border-box;
}

.checkout__tab {
    display: inline-block;
    border-radius: 4px 4px 0 0; 
    width: auto;
    box-sizing: border-box;
    margin-right: -4px;
    max-width: 100%;
}

.checkout__tab:first-child:nth-last-child(2), .checkout__tab:first-child:nth-last-child(2) ~ .checkout__tab {
    max-width: 50%;
}

.checkout__tab:first-child:nth-last-child(3), .checkout__tab:first-child:nth-last-child(3) ~ .checkout__tab {
    max-width: 33.3%;
}

.checkout__tab:first-child:nth-last-child(4), .checkout__tab:first-child:nth-last-child(4) ~ .checkout__tab {
    max-width: 25%;
}

.checkout__tab:first-child:nth-last-child(5), .checkout__tab:first-child:nth-last-child(5) ~ .checkout__tab {
    max-width: 20%;
}

.checkout__tab:first-child:nth-last-child(6), .checkout__tab:first-child:nth-last-child(6) ~ .checkout__tab {
    max-width: 16.66%;
}

.checkout__tab:first-child:nth-last-child(7), .checkout__tab:first-child:nth-last-child(7) ~ .checkout__tab {
    max-width: 14.29%;
}

.checkout__tab:first-child:nth-last-child(8), .checkout__tab:first-child:nth-last-child(8) ~ .checkout__tab {
    max-width: 12.5%;
}

.checkout__tab:first-child:nth-last-child(8) a, .checkout__tab:first-child:nth-last-child(8) ~ .checkout__tab a {
    word-wrap: break-word;
}

.checkout__tab:first-child .checkout__panel-container--costs {
    margin-left: 4px;
}

.checkout__tab:last-child .checkout__panel-container--costs {
    margin-right: 4px;
}

.checkout__tab a {
    color: #000;
    display: block;
    padding: 14px 28px;
    outline: none;
    text-decoration: none;
    font-size: 1.1em;
}

.checkout__tab.active a {
    color: #fff;
}

.checkout__tab.active {
    background: #6ab2eb;
}

.checkout__tab-container .checkout__panel-container {
    border: solid #6ab2eb 4px;
    border-top: 0;
    padding: 12px;
    border-radius: 4px;
    position: relative;
    top: -2px;
}

.checkout__panel-container--left {
    float: left;
    width: 160px;
}

.checkout__panel-container--right {
    float: right;
    width: 535px;
}

.checkout__panel-container--costs {
    margin-bottom: 0;
    padding: 12px;
    background: #fff;
    font-weight: bold;
    text-align: center;
    position: relative;
    z-index: 1;    
}

.checkout-process__content input[type="radio"].checkout__panel-container--radio, .checkout__panel-container--radio {
    float: none;
    position: relative;
    top: 3px;
}

.checkout__panel-container--cost {
    padding: 0;
}

.checkout__panel-container--best-cost {
    color: #79a626;
}

.hint--go-to-checkout {
    float: left;
    padding: 15px 0; 
}   
   
/* ==========================================================================
   Tables
   ========================================================================== */

table {
    border-collapse: collapse;
    border-spacing: 0;
}

/* ==========================================================================
   Forms
   ========================================================================== */

input[type='text'], input[type='password'], select {
    padding: 5px 5px;
    margin: 5px 0 0 5px;
    background: #fff;
    border: 1px solid #000;
    border-radius: 3px;
    box-sizing: border-box;
}


/* ==========================================================================
   Other
   ========================================================================== */

.shipping-quote-email, form.email .shipping-quote {
    display: none;
}
form.email .shipping-quote-email {
    display: block;
} 
.proxy .non-proxy-field {
    display: none;
}

audio, canvas, img, video {
	vertical-align: middle;
}

